---
title: "danog\\AsyncOrm\\Serializer\\Igbinary: Igbinary serializer."
description: ""

---
# `danog\AsyncOrm\Serializer\Igbinary`
[Back to index](../../../index.md)

> Author: Daniil Gentili <daniil@daniil.it>  
> Author: Alexander Pankratov <alexander@i-c-a.su>  
  

Igbinary serializer.  




## Method list:
* [`serialize(mixed $value): mixed`](#serialize)
* [`deserialize(mixed $value): mixed`](#deserialize)

## Methods:
### <a name="serialize"></a> `serialize(mixed $value): mixed`




Parameters:

* `$value`: `mixed`   



### <a name="deserialize"></a> `deserialize(mixed $value): mixed`




Parameters:

* `$value`: `mixed`   



---
Generated by [danog/phpdoc](https://phpdoc.daniil.it)
